<?php
declare(strict_types=1);

namespace WP_science\Engine\Optimization\DynamicLists\IncompatiblePluginsLists;

use WP_science\Engine\Optimization\DynamicLists\AbstractAPIClient;

class APIClient extends AbstractAPIClient {

	/**
	 * Specify API endpoint path.
	 *
	 * @return string
	 */
	protected function get_api_path() {
		return 'incompatible-plugins/list';
	}
}
